$max-height: 300px;

:host {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

.run-table {
  max-height: $max-height;
  position: relative;
}

.run-chart {
  max-height: $max-height;
  height: $max-height;
  &-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
}

.no-data {
  color: 999999;
  font-size: 1.2em;
  font-style: italic;
}
